» Ubuntu » Pakete

Error

two or more packages specified (newsbeuter hardy)